/*********/
/* FONTS */
/*********/
@font-face {
    font-family: "Antique_Olive";
    font-style: normal;
    font-weight: 400;
    src: local("Antique_Olive"), url("../fonts/Antique_Olive.ttf") format("truetype");
}
@font-face {
    font-family: "Futura";
    font-style: normal;
    font-weight: 400;
    src: local("Futura"), url("../fonts/Futura-normal.ttf") format("truetype");
}
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(http://fonts.gstatic.com/s/robotocondensed/v13/b9QBgL0iMZfDSpmcXcE8nBBQ_Gf4FfI8J4SYljBAylk.woff2) format('woff2');
}
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(http://fonts.gstatic.com/s/robotocondensed/v13/Zd2E9abXLFGSr9G3YK2MsDAdhzWOYhqHvOZMRGaEyPo.woff2) format('woff2');
}
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(http://fonts.gstatic.com/s/robotocondensed/v13/b9QBgL0iMZfDSpmcXcE8nHm2hrkyco9jQ3NKMXpgOBg.woff2) format('woff2');
}
@font-face {
    font-family: 'Roboto Condensed';
    font-style: italic;
    font-weight: 300;
    src: local('Roboto Condensed Light Italic'), local('RobotoCondensed-LightItalic'), url(http://fonts.gstatic.com/s/robotocondensed/v13/mg0cGfGRUERshzBlvqxeABN-SY3RXjKuKZR1RHIa0nw.woff2) format('woff2');
}
@font-face {
    font-family: 'Roboto Condensed';
    font-style: italic;
    font-weight: 400;
    src: local('Roboto Condensed Italic'), local('RobotoCondensed-Italic'), url(http://fonts.gstatic.com/s/robotocondensed/v13/BP5K8ZAJv9qEbmuFp8RpJdbvlX87CS9_IgWvysdluIM.woff2) format('woff2');
}
@font-face {
    font-family: 'Roboto Condensed';
    font-style: italic;
    font-weight: 700;
    src: local('Roboto Condensed Bold Italic'), local('RobotoCondensed-BoldItalic'), url(http://fonts.gstatic.com/s/robotocondensed/v13/mg0cGfGRUERshzBlvqxeADn8OlxV1N2WpeXfK2HtpfA.woff2) format('woff2');
}

/***********/
/* STYLING */
/***********/
* {
    box-sizing: border-box;
    margin:0;
    padding:0;
}
*::after, *::before {
    box-sizing: border-box;
}
body {
    background-color: #fff;
    color: #2c5971;
    font-family: "Roboto",sans-serif;
    font-size: 100%;
    line-height: 1.42857;
}

/* header section */
header img {
	display:inline-block;
   margin: 0;
   max-width:490px;
   width: 90%;
}
header a {
	text-decoration:none;
}
/* end header section */

/* nav section */
nav {
    font-family: "Futura","Antique_Olive","Roboto",sans-serif;
    font-size: 150%;
    text-align: right;
}
nav ul {
	margin:0;
}
nav ul li {
    border-right: 1px solid #2c5971;
    padding-right: 0.5em;
    display: inline;
    text-transform: uppercase;
}
nav ul li:last-child {
    border: 0 none;
    padding:0;
}
nav ul li a {
    background-color: transparent;
    color: #2c5971;
    text-decoration:none;
}
nav ul li a:hover {
    text-decoration: none;
}
/* end nav section */

/* jumbotron */
.myjumbotron {
    background-image: url("../images/rottnest.jpg");
    background-size: 100% 100%;
    padding: 15px;
    max-width: 100%;
}
.hook {
    background-color: rgb(220, 220, 220);
    color: #345c71;
    font-size: 125%;
    margin: 0;
    width: 100%;
    max-width: 465px;
    opacity: 0.9;
    padding: 15px;
}
/* end jumbotron */

/* footer section */
div.minitron {
    background-image: url("../images/water.jpg");
    background-size: 100% 100%;
    height: 45px;
}
p.copyright {
    color: rgb(128, 128, 128);
    float: left;
}
p.disclaimer {
    float: right;
}
p.disclaimer a {
    color: #337ab7;
    text-decoration:none;
}
/* end footer section */

/* article specific */
article {
    background-color: #e5eaed;
    border-top:1em solid white;
    padding:1em;
    height:100%;
}

.withbutton {
    height: calc(100% - 100px - 2em);
    padding: 1em 1em calc(1em + 100px) 1em;
    position: relative;
    box-sizing:content-box;
}
article p{
	margin:0.5em 0;
}
article ul li, article ol li {
    margin-bottom:0.5em;
    padding-left: 0.5em;
}
article ul, article ol {
    list-style: disc outside none;
    margin: 0;
    padding-left: 1em;
}
article h1, article h2 {
    color: #2c5971;
    font-family: "Futura","Antique_Olive","Roboto",sans-serif;
    font-size: 150%;
    font-weight: 500;
    margin: 0.5em 0 0.25em;
    text-transform: uppercase;
}
article a {
	text-decoration:none;
}
article li.hanging {
    padding-left: 4em;
    text-indent: -4em;
}
article td, article th {
	vertical-align: top;
	padding: 15px;
}
article th {
    border-bottom: 1px solid #345c71;
}
footer {
    margin-top: 15px !important;
}

a:visited {
    text-decoration: none;
}
div.leftbanner {
    background-image: url("../images/beach.jpg");
    background-size: cover;
}
a.quickbutton {
    color: #2c5971;
    background-color: #fafafa;
    background-image: none;
    border: 0 none;
    border-radius: 4px;
    cursor: pointer;
    display: block;
    font-size: larger;
    font-weight: 500;
    margin-bottom: 4px;
    padding: 1.5em;
    text-align: center;
    text-transform: uppercase;
    white-space: normal;
    max-width: 100%;
    text-decoration:none;
}
a.quickbutton:hover {
    background-color: #2c5971;
    color: #fafafa;
    text-decoration: none;
}
a.quickbutton.disabled {
    box-shadow: none;
    cursor: not-allowed;
    opacity: 0.65;
    pointer-events: none;
}
legend {
	font-weight:bold;
   }
   
.bottom {
    position:absolute;
    bottom:1em;
    height: 100px;
    width: calc(100% - 2em);
}

.email {
    font-size: 150%;
    font-weight: 500;
}
.success {
    color: green;
}
.fail {
    color: red;
}
.todo {
    color: purple;
    font-size: 150%;
    font-weight: 500;
}
.biopic {
    height: 100px;
    margin: 0;
    width: 100px;
}
.centered {
    text-align: center;
}
.hidden {
    display: none;
}
.img-circle {
    border-radius: 50%;
}
.alert {
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px;
}
.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}
.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.dl-horizontal{
    content: " ";
    display: table;
    clear:both;
}
.dl-horizontal dt {
    clear: left;
    float: left;
    overflow: hidden;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 160px;
    font-weight:700;
}
.dl-horizontal dd {
    margin-left: 180px;
}

/****************/
/* modal dialog */
/****************/
.modal-open {
    overflow: hidden;
}
.modal {
    bottom: 0;
    display: none;
    left: 0;
    outline: 0 none;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1050;
}
.modal.fade .modal-dialog {
    transform: translate(0px, -25%);
    transition: transform 0.3s ease-out 0s;
}
.modal.in .modal-dialog {
    transform: translate(0px, 0px);
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}
.modal-dialog {
    margin: 10px;
    position: relative;
    width: auto;
}
.modal-content {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    outline: 0 none;
    position: relative;
}
.modal-backdrop {
    background-color: #000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1040;
}
.modal-backdrop.fade {
    opacity: 0;
}
.modal-backdrop.in {
    opacity: 0.5;
}
.modal-header {
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.43px;
    padding: 15px;
}
.modal-header .close {
    margin-top: -2px;
}
.modal-title {
    line-height: 1.42857;
    margin: 0;
}
.modal-body {
    padding: 15px;
    position: relative;
}
.modal-footer {
    border-top: 1px solid #e5e5e5;
    padding: 15px;
    text-align: right;
}
.modal-footer .btn + .btn {
    margin-bottom: 0;
    margin-left: 5px;
}
.modal-footer .btn-group .btn + .btn {
    margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
    margin-left: 0;
}
.modal-scrollbar-measure {
    height: 50px;
    overflow: scroll;
    position: absolute;
    top: -9999px;
    width: 50px;
}

/***************/
/* glyphicons */
/***************/
@font-face {
font-family: "Glyphicons Halflings";
src: url("../fonts/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/glyphicons-halflings-regular.woff2") format("woff2"), url("../fonts/glyphicons-halflings-regular.woff") format("woff"), url("../fonts/glyphicons-halflings-regular.ttf") format("truetype");
}
.glyphicon { display: inline-block; font-family: "Glyphicons Halflings"; font-style: normal; font-weight: 400; font-size:100%; line-height: 1; position: relative; top: 1px; }
.glyphicon-user::before { content: ""; }
.glyphicon-envelope::before { content: "✉"; }
.glyphicon-phone-alt::before { content: ""; }
.glyphicon-ok::before { content: ""; }
.glyphicon-pencil::before { content: "✏"; }
.glyphicon-edit::before { content: ""; }
.glyphicon-question-sign::before { content: ""; }

/* enable absolute positioning */
.inner-addon { position: relative; }
/* style glyph */
.inner-addon .glyphicon {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}

/* align glyph */
.left-addon .glyphicon  { left:  0px;}
.right-addon .glyphicon { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }

/*********************************/
/* styles for very small screens */
/* i.e. most mobile devices      */
/*********************************/
/* Large screen styles are in regular screen CSS and   */ 
/* then as the screen gets smaller override as needed. */
/* So, max-width media queries in general.             */
@media only screen and (max-width: 800px)
{
    .dl-horizontal dt {
        text-align: left;
        float:none;
    }
    .dl-horizontal dd {
        margin-left: 0;
    }
   nav { font-size: 110%; }
}

